Subject: Re: Final and Last Warning- Chat Handling
From: Pritish Nandi <[email-masked]>
To: "Jamal Ahmad" <[email-masked]>
Cc: "Sona Kala . Chakma" <[email-masked]>
Date: Sun, 13 Mar 2016 20:53:02 +0530 (IST)

Thank you for your email response. 

I will see what I can do for the shift changes. 

But for now I would not be able to do anything. 

Regards, 
Pritish 

From: "Jamal Ahmad" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Sona Kala . Chakma" <[email-masked]> 
Sent: Saturday, 12 March, 2016 12:47:27 
Subject: Re: Final and Last Warning- Chat Handling 

Hello Sir, 

First of all, I am sorry for the mistakes I committed on the chats. I should have been careful on each of the cases I dealt with. Have read your feedback as well. Surely will take care of the things which you have mentioned in the auditing. Thank you for all the points you have made. 
On a personal level, I am really struggling with the shift changing thrice in a week. I am doing all the shifts in just one week, which has some how affected and even hampered my performance. 

] The mistakes which I have made on most of the chats, could be easily avoided but just missed it due to proper concentration. Would surely be more careful now and will look at things with more cautions. 

Regards, 

Jamal Ahmad. 

From: "Pritish Nandi" <[email-masked]> 
To: "Jamal Ahmad" <[email-masked]> 
Cc: "Sona Kala . Chakma" <[email-masked]> 
Sent: Saturday, March 12, 2016 2:42:44 AM 
Subject: Final and Last Warning- Chat Handling 

Jamal, 

This is to bring under your attention that after reviewing your chats I do not feel that you are doing your job as per the organisational and client's requirement. 

I have found too many issues with your chats where you are making the same mistakes which are already feedback to you. It seems that you are not interested doing your job correctly as it is purely a will issue. Also you are not seeking help when you do not know something. No reading customer responses, assuming things and comprehending incorrectly is causing more frustration and dissatisfaction to Inbox customers. This is absolutely not acceptable, and I would ask you to comprehend this as the final warning to be in the process. 

Going forward I would not tolerate your single mistake which was already explained to you. If you do not know something which or something which is new to you, then you are welcome to get help from us- however making same mistake and taking chats like dumb person would not be tolerated. 

Hope you are clear on this and I would need a written acknowledgement on this email. 

R egards, 
Pritish Nandi